"AirPods" = "AirPods";
"Show an alert" = "Advarsel";
"Medium" = "Medium";
"Hindi" = "Hindi";
"Weather" = "Vejr"; // weather
"Automatically Install Updates" = "Installer opdateringer automatisk";
"Czech" = "Tjekkisk";
"Current Location" = "Aktuel lokalitet"; // weather
"AIRPODS" = "AIRPODS";
"Connected" = "Tilsluttet";
"Icons" = "Symbol";
"Korean" = "Koreansk";
"Send" = "Send";
"Uninstall..." = "Fjern…";
"Enter license number here" = "Serienummer";
"Email Address" = "E-mailadresse";
"Month" = "Måned";
"Download" = "Hent";
"ism6-weather" = "Mulighed for regn"; // weather
"Version:" = "Version:";
"Humidity" = "Luftfugtighed"; // weather
"Feels Like" = "Føles som"; // weather
"PROCESSES" = "PROCESSER";
"Finnish" = "Finsk";
"No Internet" = "Intet internet";
"Time: %@" = "Tid: %@";
"MEMORY" = "HUKOMMELSE";
"Battery Level (Draining)" = "Batteriniveau (Aflader)";
"REMOVABLE" = "UDSKIFTELIG";
"Current Temperature" = "Aktuel temperatur"; // weather
"Font: %@" = "Skrift: %@";
"No IP Address" = "Ingen IP-adresse";
"Miles" = "Mil"; // weather
"All" = "Alle";
"Humidity: %@" = "Luftfugtighed: %@"; // weather
"Local time" = "Lokal";
"Temperature" = "Temperatur"; // weather
"Vietnamese" = "Vietnamesisk";
"German" = "Tysk";
"Spanish" = "Spansk";
"BATTERY" = "BATTERI";
"Flash time seperators" = "Blinkende skilletegn";
"%@\"" = "%@\"";
"Help" = "Hjælp";
"%1$@, %2$@" = "%1$@, %2$@";
"FAN SENSORS" = "VENTILATOR";
"NETWORK" = "NETVÆRK";
"Thursday" = "Torsdag";
"Condensed" = "Smal";
"Reset Graph Colors" = "Nulstil";
"Connecting" = "Opretter forbindelse";
"%@ day remaining" = "%@ dag tilbage";
"Day" = "dag";
"Pressure: %@" = "Tryk: %@"; // weather
"Bluetooth Battery" = "Bluetooth-batteri";
"INACTIVE ITEMS" = "PASSIV";
"Provider: %@" = "Leverandør: %@";
"%@ km/h" = "%@ km/t";
"Turkish" = "Tyrkisk";
"Edit Hotkey" = "Tastaturgenvej";
"Thai" = "Thailandsk";
"Register" = "Aktiver";
"PIE GRAPH (%@)" = "LAGKAGEDIAGRAM: %@";
"POWER SENSORS" = "STRØM";
"BLUETOOTH" = "BLUETOOTH";
"Small" = "Lille";
"PAGES" = "Andet"; // memory pages
"Kilometers" = "Kilometer"; // weather
"BAR GRAPH" = "SØJLEDIAGRAM";
"PERCENTAGE (%@)" = "PROCENTDEL: %@";
"Seconds" = "sekunder";
"Timezone" = "Tidszone";
"ALERTS" = "ADVARSLER";
"Week Format: %@" = "Ugenumre: %@";
"NETWORK DISKS" = "NETVÆRKSDISK";
"Draining" = "Aflader";
"Rain" = "Regn"; // weather
"Menubar" = "Menulinje";
"Primary interface: %@" = "Primær grænseflade: %@";
"cm" = "cm"; // weather
"Graph type: %@" = "Graftype: %@";
"CURRENT SENSORS" = "Strømstyrke";
"24 Hour" = "24 timer";
"Minutes" = "Minutter";
"UV Index" = "UV-indeks"; // weather
"%@ Attachment" = "%@ bilag";
"Reset All Settings..." = "Nulstil alle indstillinger…";
"PIE GRAPH" = "LAGKAGEDIAGRAM";
"Pressure" = "Tryk"; // weather
"3 days" = "3 dage";
"LOAD AVERAGE" = "Gennemsnitlig belastning";
"Combined" = "Kombineret";
"IP Address: %@" = "IP-adresse: %@";
"Portuguese" = "Portugisisk";
"BAR GRAPH (%@)" = "SØJLEDIAGRAM: %@";
"Upload" = "Overfør";
"Buy..." = "Køb…";
"Diagnostics" = "Diagnostik";
"Edit World Clocks" = "Rediger ure";
"Edit Hotkey: %@" = "Tastaturgenvej: %@";
"ACTIVE ITEMS" = "AKTIV";
"First day of week: %@" = "Første dag i uge: %@";
"Show a banner" = "Banner";
"Tuesday" = "Tirsdag";
"Enter email address here" = "Skriv e-mail";
"m/s" = "m/s"; // weather
"Preview" = "Eksempel";
"Shadow" = "Skygge";
"Uploading" = "Overfører";
"Friday" = "Fredag";
"SENSORS" = "Sensorer";
"Buy" = "Køb";
"Reset" = "Nulstil";
"Read" = "Læse";
"Please fill in all the fields and try again." = "Udfyld alle påkrævede felter, inden du sender.";
"Centered" = "Centreret";
"Notifications" = "Meddelelser";
"Open at Login" = "Åbn ved log ind";
"Registration..." = "Aktiver…";
"Large" = "Stor";
"Compressed" = "Komprimeret";
"Used" = "Brugt";
"UV: %@" = "UV: %@";
"days before" = "dage før";
"An error occurred during purchase." = "Der opstod en fejl under købet.";
"Overlay" = "Overlay";
"Greek" = "Græsk";
"Memory Pressure Above" = "Belastning Af Hukommelse >";
"Italian" = "Italiensk";
"Group items" = "Grupper emner";
"An error occurred during installation." = "Der er opstået en fejl";
"Activate..." = "Aktiver…";
"Degrees: %@" = "Grader: %@";
"App usage format: %@" = "Oplysninger om proces: %@";
"CALENDARS" = "KALENDERE";
"15 Minute" = "15 minutter";
"Slovak" = "Slovakisk";
"Year" = "År";
"mph" = "mil/time"; // weather
"WEATHER" = "VEJR";
"LOCATION" = "LOKALITET";
"CITIES" = "BYER";
"System" = "System"; // system cpu percentage
"LABEL" = "MÆRKE";
"Version (Agent): %@" = "Version (Daemon): %@";
"Swap" = "Swap"; // swap memory
"Processes to show: %@" = "Processer: %@";
"Japanese" = "Japansk";
"Disabled" = "slået fra";
"Units: %@" = "Enheder: %@";
"Spanish (Mexico)" = "Spansk (Mexico)";
"Polish" = "Polsk";
"Rain/Snow: %@" = "Regn/Sne: %@";
"%@ hPa" = "%@ hpa";
"Norwegian" = "Norsk";
"Battery Level (Charging)" = "Batteriniveau (Oplader)";
"Default Fan Set: %@" = "Standardsæt: %@";
"An error occured while uninstalling" = "Der er opstået en fejl";
"Show week numbers in calendar" = "Vis ugenumre";
"day before" = "dag før";
"CPU Usage Above" = "CPU-brug >";
"Celsius" = "Celsius";
"More Info" = "Flere oplysninger";
"Disks" = "Diske";
"Arabic" = "Arabisk";
"French (Canada)" = "Fransk (Canada)";
"AVAILABLE NETWORK DISKS" = "TILGÆNGELIGE DISKE (NETVÆRK)";
"Today" = "I dag";
"Done" = "OK";
"Catalan" = "Catalansk";
"Bottom: %@" = "Bund: %@";
"Wind" = "Vind"; // weather
"12 Hour" = "12 timer";
"System Default" = "Systemstandard";
"Snow" = "Sne"; // weather
"READ" = "LÆSE";
"AVAILABLE" = "TILGÆNGELIG";
"Monday" = "Mandag";
"Dutch" = "Hollandsk";
"Top: %@" = "Top: %@";
"%@ hour remaining" = "%@ time tilbage";
"Version (Status Item): %@" = "Version (Status Item): %@";
"Charged" = "Opladt";
"CHARGING" = "OPLADER";
"Decimals (KB): %%@" = "Decimalpladser (KB): %@";
"MEMORY PRESSURE" = "BELASTNING AF HUKOMMELSE";
"Romanian" = "Rumænsk";
"Retry" = "Prøv igen";
"Fast" = "Hurtig";
"Battery & Power" = "Batteri/Strøm";
"Rain Probability" = "Mulighed for regn"; // weather
"Cancel" = "Annuller";
"PERCENTAGE" = "PROCENTDEL";
"UPTIME" = "Computers oppetid";
"TEMPERATURE SENSORS" = "Temperatur";
"Week" = "Uge";
"Visibility" = "Sigtbarhed"; // weather
"Reinstall..." = "Geninstaller…";
"VOLTAGE SENSORS" = "Spænding";
"Chinese (Taiwan)" = "Kinesisk (Taiwan)";
"Time" = "Tid";
"Ukrainian" = "Ukrainsk";
"%1$@ to %2$@" = "%1$@ til %2$@";
"5 Minute" = "5 minutter";
"Version (Daemon): %@" = "Version (Agent): %@";
"SWAP" = "Swap"; // swap memory
"Indonesian" = "Indonesisk";
"Slow" = "Langsom";
"Primary" = "Primær";
"km/h" = "km/t"; // weather
"7 days" = "7 dage";
"HISTORY GRAPH (%@)" = "HISTORIK: %@";
"Write" = "Skrive";
"Portuguese (Brazil)" = "Portugisisk (Brasilien)";
"DISK ACTIVITY" = "DISKAKTIVITET";
"%@ hours remaining" = "%@ timer tilbage";
"Chinese (Traditional)" = "Traditionelt kinesisk";
"day(s) before" = "dage før";
"Save" = "Arkiver";
"Fahrenheit" = "Fahrenheit";
"Goodbye" = "Farvel";
"Battery Charger State" = "Status For Batteriopladning";
"Spanish (Latin America)" = "Spansk (Latinamerika)";
"Today & Tomorrow" = "I dag, I morgen";
"Use Bold Text" = "Fed tekst";
"%@ knots" = "%@ Knob";
"Check For Updates" = "Søg efter opdateringer";
"Moon" = "Måne";
"An error occurred. Please try again." = "Der opstod en fejl. Prøv igen.";
"APPLICATIONS" = "PROGRAMMER";
"Week and day of year" = "Uge/Dag i år";
"Battery" = "Batteri";
"DISKS" = "DISKE";
"Automatic" = "Automatisk";
"1 Minute" = "1 minut";
"Update Frequency: %@" = "Opdateringsfrekvens: %@";
"Malay" = "Malayisk";
"Percentage" = "Procentdel";
"hPa" = "hPa"; // weather
"Network" = "Netværk";
"User" = "Bruger"; // user cpu percentage
"Visibility: %@" = "Sigtbarhed: %@"; // weather
"HOURLY" = "1 GANG I TIMEN";
"Battery Level" = "Batteriniveau";
"WORLD CLOCKS" = "VERDENSURE";
"Color" = "Farve";
"Clear Search" = "Ryd søgning";
"Thank You!" = "Tak!";
"Portuguese (Portugal)" = "Portugisisk (Portugal)";
"Uninstall" = "Fjern";
"Stats" = "Statistik";
"Low Battery" = "Lav batterispænding";
"French" = "Fransk";
"Wind: %@" = "Vind: %@"; // weather
"Add Attachment" = "Tilføj bilag";
"Install" = "Installer";
"Inactive" = "Passiv"; // inactive memory
"Location: %@" = "Lokalitet: %@"; // weather
"Edit Menubar Clock" = "Rediger tidspunkt";
"Request Calendar Access" = "Kræv godkendelse";
"Processor" = "Processor";
"Regular" = "Almindelig";
"Width: %@" = "Bredde: %@";
"Danish" = "Dansk";
"Battery Time Remaining" = "Tid tilbage";
"Global" = "Generelt";
"Chinese (Hong Kong)" = "Kinesisk (Hongkong)";
"Wired" = "Låst"; // wired memory
"Import Settings…" = "Importer indstillinger…";
"Wednesday" = "Onsdag";
"Version: %@" = "Version: %@";
"Charging" = "Oplader";
"WRITE" = "SKRIVE";
"Sunday" = "Søndag";
"Sending" = "Sender";
"Reset Text Settings" = "Nulstil";
"AVAILABLE DISKS" = "TILGÆNGELIGE DISKE";
"HISTORY GRAPH" = "HISTORIK";
"Year and timezone" = "År/Tidszone";
"Russian" = "Russisk";
"Display: %@" = "Vis: %@";
"Croatian" = "Kroatisk";
"CONNECTED" = "TILSLUTTET";
"1 Line" = "1 linje";
"Day of year" = "Dag i år";
"Swedish" = "Svensk";
"inches" = "Tommer"; // weather
"Edit Dropdown" = "Rediger menu";
"Show background" = "Baggrund";
"Tomorrow" = "I morgen";
"Free" = "Ledig";
"NOT MOUNTED" = "PASSIV";
"Chinese" = "Kinesisk";
"Off" = "Fra";
"Decimals: %@" = "Decimalpladser: %@";
"Open iStat Menus" = "Åbn iStat Menus";
"PUBLIC IP" = "OFFENTLIG";
"2 Lines" = "2 linjer";
"Sensors" = "Sensor";
"Chinese (China)" = "Kinesisk (Kina)";
"Install for all users" = "Installer til alle brugere af denne computer";
"Enable Location Services" = "Slå Lokalitetstjenester til";
"Show Label" = "Mærke";
"Language" = "Sprog";
"%@ days remaining" = "%@ dage tilbage";
"5 days" = "5 dage";
"Chinese (Simplified)" = "Forenklet kinesisk";
"Low" = "Lav";
"Power" = "Strøm";
"Battery Charged" = "Batteriet er opladt";
"Size" = "Størrelse";
"Start" = "Start";
"Format: %@" = "Format: %@";
"Show icons" = "Vis symboler";
"English" = "Engelsk";
"Request Location Access" = "Kræv godkendelse";
"Decimals (MB): %%@" = "Decimalpladser (MB): %@";
"%@ mb" = "%@ mb";
"CHARGED" = "OPLADT";
"Welcome" = "Velkommen";
"USED/FREE" = "BRUGT/LEDIG";
"Export Settings…" = "Eksporter indstillinger…";
"Knots" = "Knob"; // weather
"Kelvin" = "Kelvin";
"Pages" = "Andet"; // memory pages
"Show Events For: %@" = "Begivenheder: %@";
"Saturday" = "Lørdag";
"Hungarian" = "Ungarsk";
"Memory" = "Hukommelse";
"Name" = "Navn";
"Description of problem" = "Beskrivelse";
"Active" = "Aktiv"; // active memory
"NOTIFICATIONS" = "MEDDELELSER";
"Hebrew" = "Hebraisk";
"Processing" = "Behandler";
"%@ Attachments" = "%@ bilag";
"Temperature: %@" = "Temperatur: %@";
"CALENDAR" = "KALENDER";
"Automatically Check For Updates" = "Søg automatisk efter opdateringer";
"Feels Like Temperature" = "Føles som"; // weather


// Unlocalized strings



// Unlocalized strings

"Discharging" = "Discharging";
"DRAINING" = "DRAINING";
"Not Connected" = "Not Connected";
"NOT CONNECTED" = "NOT CONNECTED";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";


// Installer & Registration
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some components before it can be used.";
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Store
"Buy From Website" = "Buy From Website";
"Includes %@ months of weather data." = "Includes %@ months of weather data.";
"Upgrade for %@" = "Upgrade for %@";
"Buy for %@" = "Buy for %@";
"Single License" = "Single License";
"Family Pack" = "Family Pack";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license. Please get in touch: bjango.com/contact/";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";


// General
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"Very Slow" = "Very Slow";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Forecast Low" = "Forecast Low";
"Forecast High" = "Forecast High";
"Dew Point" = "Dew Point";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Load Average Above" = "Load Average Above";
"Free Memory Below" = "Free Memory Below";
"Disk Space" = "Disk Space";
"DISK SPACE" = "DISK SPACE";
"Disk Percentage" = "Disk Percentage";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"IP Address Changed" = "IP Address Changed";
"Public IP Address Changed" = "Public IP Address Changed";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"Temperature Sensors" = "Temperature Sensors";
"Daylight Saving Change" = "Daylight Saving Change";
"Weather Alerts" = "Weather Alerts";
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Active GPU" = "Active GPU";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory
"Hide inactive memory" = "Hide inactive memory";


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"Opposed" = "Opposed";
"Stacked" = "Stacked";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"Edit Fan Rules" = "Edit Fan Rules";
"FAN SETS" = "FAN SETS";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"City Layout: %@" = "City Layout: %@";
"Relative Day" = "Relative Day";
"Fuzzy Clock" = "Fuzzy Clock";
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"AVAILABLE ITEMS" = "AVAILABLE ITEMS";
"Combined Help" = "Combined Help";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

